﻿/**
 * @fileOverview 英語設定情報を定義
 *
 * @author Panasonic Corporation
 */

/**
 * @class 英語設定情報クラス
 */

//helpボタンのリンクアドレス(英語);
HELP_BUTTON_URL = 'help/English/default.htm';

/**
 * @class 英語設定情報クラス
 */
var WORD_LIST = {
    wID_0001: "OK",
    wID_0002: "Cancel",
    wID_0003: "Search",
    wID_0004: "Identify",
    wID_0005: "Web GUI",
    wID_0006: "Administrator <br> Registration",
    wID_0007: "Firmware <br> Update",
    wID_0008: "Column Settings",
    wID_0009: "Version",
    wID_0010: "AutoIP",
    wID_0011: "Setup",
    wID_0012: "Network Settings",
    wID_0013: "Network <br> Settings",
    wID_0014: "IPv4 Network",
    wID_0015: "IPv6 Network",
    wID_0016: "On",
    wID_0017: "Off",
    wID_0018: "DHCP",
    wID_0019: "Manual",
    wID_0020: "DHCPv6",
    // wID_0021: "Camera Name",
    wID_0021: "Title",
    wID_0022: "Port No.",
    // wID_0023: "IP Address(IPv4)",
    wID_0024: "IPv6 Address",
    wID_0025: "Default Gateway",
    wID_0026: "Subnet Mask",
    wID_0027: "DNS",
    wID_0028: "Auto",
    wID_0029: "Primary Server Address",
    wID_0030: "Secondary Server Address",
    wID_0031: "Wait for camera restart...",
    wID_0032: "Update Method",
    wID_0033: "Setting up ",
    wID_0034: "#",
    wID_0035: "Mac Address",
    wID_0036: "IPv4 Address",
    wID_0037: "Port",
    wID_0038: "Wait for find camera...",
    // wID_0039: "Camera Model",
    wID_0039: "Model",
    wID_0040: "About SoftWare",
    wID_0041: "Easy IP Setup Tool Plus <br> Version ",
    wID_0042: "Add →",
    wID_0043: "← Delete",
    wID_0044: "Version",
    wID_0045: "Administrator Registration",
    wID_0046: "Serial Number",
    wID_0047: "Status",
    wID_0048: "IPAddress Duplications",
    wID_0049: "License agreement",
    wID_0050: "Read the following content carefully",
    wID_0051: "Agree this items",
    wID_0052: "Disagree this items",
    wID_0053: "Don't show next time",
    wID_0054: "Administrator Registration",
    // wID_0055: "IPAddress<br>Duplications",
    wID_0056: "Category",
    wID_0057: "IPv6 Address",
    wID_0058: "Update",
    wID_0059: "Firmware Update",
    wID_0060: "Help",
    wID_0061: "Option",
    wID_0062: "Please enter the camera authentication information",
    wID_0063: "User ID",
    wID_0064: "Password",
    wID_0065: "Latest Version",
    wID_0066: "Firmware File",
    wID_0067: "Select",
    wID_0068: "no",
    wID_0069: "Batch Input",
    wID_0070: "Input",
    wID_0071: "Delete",
    wID_0072: "Hidden Items",
    wID_0073: "Display Items",
    wID_0074: "All Network",
    wID_0075: "Auto IP",
    wID_0076:"Password(Confirm)",
    wID_0077:"Firmware File:",
    wID_0078: "User ID:",
    wID_0079: "Password:",
    wID_0080: "Activation",
    wID_0081: "NDI|HX",
    wID_0082: "NDI|HX Support",
    wID_0083: "Activation Status",
    wID_0084: "License Code",
    wID_0085: "Done",
    wID_0086: "Not Yet",
    wID_0087: "-",
    wID_0088: "Activate",
    wID_0089: "Deactivate",
    wID_0090: "False",
    wID_0091: "True",
};

var MSG_STATUS = {
    mID_0001: "Continue",
    mID_0002: "Back",
    mID_0003: "Warning!",
    mID_0004: "<br><br><br>&lt;Recommended password&gt;",
    mID_0005: "<br><br>・ 8 or more characters .<br>・ Three or more types of characters from the following.<br>    - upper case alphabetic<br>    - lower case alphabetic<br>    - numbers<br>    -symbols(!#$%’()*+,-./?@[]^_`~) ",
    mID_0006: "Error!\n User name should be set from 1 to 32 characters.",
    mID_0007: "Error!\n Complete the \"User Name\" field.",
    mID_0008: "Error!\n Entered information is incorrect. Enter again.",
    mID_0009: "Error!\n Complete the \"Password\" field.",
    mID_0010: "Error!\n Complete the \"Retype password\" field.",
    mID_0011: "Error!\n Password entered in the \"Retype password\" field is incorrect.",
    mID_0012: "Error!\n Enterd information is incorrect. Enter again.",
    mID_0013: "Error!\n Password should be set from 4 to 32 characters.",
    mID_0014: "Checking for updates...",
    mID_0015: "Please select the correct file",
    mID_0016: "Update Camera Successfully...",
    mID_0017: "Updating is in progress.",
    mID_0018: "Setting up camera... Please wait...",
    mID_0019: "Identify failed.",
    mID_0020: "You can't setup camera which power on over 20 minutes.",
    mID_0021: "You can't setup duplicated ip address.",
    mID_0022: "Fail to setup",
    mID_0023: "Setup camera successfully.",
    mID_0024: "Port number is necessary.\n",
    mID_0025: "Invalid port number.\n",
    mID_0026: "Invalid ip address.\n",
    mID_0027: "Invalid ipv6 address.\n",
    mID_0028: "Invalid subnet mask.\n",
    mID_0029: "Invalid default gateway ip address.\n",
    mID_0030: "Invalid primary DNS.\n",
    mID_0031: "Invalid secondary DNS.\n",
    mID_0032: "Invalid iP group(default gateway)\n",
    mID_0033: `
Software License Agreement

Panasonic Connect Co., Ltd.(herein after referred to as “Panasonic”) grants to you a non-exclusive license to
use “the Software (“EasyIPSetupToolPlus”, and updated version of firmware automatically downloaded and
installed to a hardware in which EasyIPSetupToolPlus is installed (hereinafter referred to as “Update”))
under the following conditions.By installing the Software, you are considered to have agreed with this
Software License Agreement.

Article 1.  Rights
You will be granted the right to use the Software. Provided, however, that the patent right, copyright,
and any other rightsto the Software are retained by Panasonic, our licensors, or the third parties those
who hold rights to the Software,and none of them may be assigned to you.

Article 2.  Communication
The Software may communicate with a server of Panasonic or a third party to check the license status.
By installing the Software, you are considered to have agreed that Panasonic may collect, retain,
and use information on the license of the Software. Panasonic will not provide information on the 
license collected from your computer to a third party without your consent. However, Panasonic does
not guarantee to you protection against eavesdropping or wiretapping by a third party.

Article 3.  Reverse Engineering, Decompiling or Disassembly
You may not reverse engineer, decompile, or disassemble the Software. Panasonic or any of its
distributors or dealers shall not be bound by warranty for any defects in the Software or damages
to you caused by your reverse engineering, decompiling, or disassembly of the Software.

Article 4.  Disclaimer of warranty
THE　SOFTWARE IS PROVIDED TO YOU ON AS-IS BASIS, AND PANASONIC MAKES NO EXPRESS OR INPLIED WARRANTIES
WHATSOEVER WITH RESPECT TO THE SOFTWARE. PANASONIC OR ANY OF ITS DISTRIBUTORS OR DEALERS SHALL NOT BE
LIABLE FOR ANY DAMAGES SUFFERD BY YOU OR CLAIMS FROM A THIRD PARTY, ARISING FROM OR IN CONNECTION WITH
YOUR USE OF THE SOFTWARE. 

Article 5.  Changes to Specifications
Panasonic may change the information in the specifications and related documents for the Software
without prior notice in the future. Conditions of this license is applied to Update unless otherwise
another license condition is attached to Update.

Article 6.  Changes to Condition of License
This license may be added to, changed, or deleted in part (referred to as "Change" in this article
below).In case of the Change, Panasonic will make available by means Panasonic deems appropriate,
such as posting the revised license terms on Panasonic’s website, so please confirm the most recent
version of the terms ofthis license before use. If you use the Software after the Change, you are
deemed to agree to the Change.

Article 7.  Export Control
You shall comply with all laws and regulations related to export control at home and abroad with respect
tothe Software. You agree that the Software will not be shipped, transferred or exported into any country
or used in any manner prohibited by the United States Export Administration Act or any other export laws,
restrictions or regulations (collectively the "Export Laws"). In addition, if the Software is identified
as export controlled items under the Export Laws, you represent and warrant that you are not a citizen, or
otherwise located within, an embargoed nation(including without limitation Iran, Syria, Sudan, Cuba, and
North Korea)and that you are not otherwise prohibited under the Export Laws from receiving the Software.
All rights to use the Software are granted on condition that such rights are forfeited, if you fail to
comply with the terms of this license

Article 8.  Governing Law
This license shall be governed by and construed and enforced in accordance with the laws of Japan, without
regard to its conflict of law provisions.

Article 9.  Conflict Resolution
Any dispute arising out of or in relation to the Software shall be subject to the exclusive jurisdiction of
the Osaka District Court.
`,
    mID_0034: "The set port number is reserved.",
    mID_0035: "Please select file",
    mID_0036: "To use Auto Update, <br>  you need to connect to the Internet.",
    mID_0037: "There are no cameras that can use the Auto IP function. <br> You can’t setup camera which power on over 20 minutes.",
    mID_0038: "There are no cameras that require account registration.",
    mID_0039: "There are ",
    mID_0040: " cameras that can execute Auto Update.",
    mID_0041: 'List of cameras successfully setup',
    mID_0042: 'List of cameras successfully updated',
    mID_0043: 'Please wait and do not turn off the power during this progress.',
    mID_0044: 'List of cameras that failed to setup.',
    mID_0045: 'This software cannot be started at the same time.',
    mID_0046: 'This software cannot be started at the same time with EasyIP Ver4.2.5.0.',
    mID_0047: 'Auto IP Start Address',
    mID_0048: 'List of cameras that failed to update.',
    mID_0049: 'Failed to set up some cameras.',
    mID_0050: 'Please wait...',
    mID_0051: "Please select a camera.",
    mID_0052: `	Note
	・ User name can be set from 1 to 32 characters.
	・ Password can be set from 4 to 32 characters. ( 8 or more characters recommended )
	・ Distinguish between upper and lower cases.
	・ For the password, it is recommend to use three or more types of characters from the following.
		- upper case alphabetic
		- lower case alphabetic
		- numbers
		- symbols(!#$%’()*+,-./?@[]^_\`~)
	・ Set the password which does not include the user name.
	・ It is recommended to change the password periodically.`,
    mID_0053:"It cannot be set for cameras with the same IP Address.",
    mID_0054:"Some cameras have not completed Administrator Registartion.",
    mID_0055:"Delete success.",
    mID_0056:"Delete failed.",
    mID_0057: "Checking for NDI setup...",
    mID_0058:"Setup success.",
    mID_0059:"Setup failed.",
    mID_0060:"License Code can not be empty.",
    mID_0061:"To use Activation, <br>  you need to connect to the Internet.",
    mID_0062:"It is not possible to Activate/Deactivate when the camera is in HTTPS mode.",
    mID_0063:"No camera be detected.",
};