﻿/**
 * @fileOverview 日本設定情報を定義
 *
 * @author Panasonic Corporation
 */

 /**
 * @class 日本語設定情報クラス
 */

//helpボタンのリンクアドレス(日本語);
HELP_BUTTON_URL = 'help/Japanese/default.htm';

/**
 * @class 日本設定情報クラス
 */
var WORD_LIST = {
    wID_0001: "OK",
    wID_0002: "Cancel",
    wID_0003: "Search",
    wID_0004: "Identify",
    wID_0005: "Web GUI",
    wID_0006: "Administrator <br> Registration",
    wID_0007: "Firmware <br> Update",
    wID_0008: "Column Settings",
    wID_0009: "Version",
    wID_0010: "AutoIP",
    wID_0011: "Setup",
    wID_0012: "Network Settings",
    wID_0013: "Network <br> Settings",
    wID_0014: "IPv4 Network",
    wID_0015: "IPv6 Network",
    wID_0016: "On",
    wID_0017: "Off",
    wID_0018: "DHCP",
    wID_0019: "Manual",
    wID_0020: "DHCPv6",
    // wID_0021: "Camera Name",
    wID_0021: "Title",
    wID_0022: "Port No.",
    // wID_0023: "IP Address(IPv4)",
    wID_0024: "IPv6 Address",
    wID_0025: "Default Gateway",
    wID_0026: "Subnet Mask",
    wID_0027: "DNS",
    wID_0028: "Auto",
    wID_0029: "Primary Server Address",
    wID_0030: "Secondary Server Address",
    wID_0031: "Wait for camera restart...",
    wID_0032: "Update Method",
    wID_0033: "Setting up ",
    wID_0034: "#",
    wID_0035: "Mac Address",
    wID_0036: "IPv4 Address",
    wID_0037: "Port",
    wID_0038: "Wait for find camera...",
    // wID_0039: "Camera Model",
    wID_0039: "Model",
    wID_0040: "ソフトウェアについて",
    wID_0041: "Easy IP Setup Tool Plus<br>Version ",
    wID_0042: "Add →",
    wID_0043: "← Delete",
    wID_0044: "Version",
    wID_0045: "Administrator Registration",
    wID_0046: "Serial Number",
    wID_0047: "Status",
    wID_0048: "IPAddress Duplications",
    wID_0049: "使用許諾契約",
    wID_0050: "次の使用許諾契約を注意深くお読みください。",
    wID_0051: "使用許諾契約書の条項に同意します。",
    wID_0052: "使用許諾契約書の条項に同意しません。",
    wID_0053: "次回から表示しない。",
    wID_0054: "Administrator Registration",
    // wID_0055: "IPAddress<br>Duplications",
    wID_0056: "Category",
    wID_0057: "IPv6 Address",
    wID_0058: "Update",
    wID_0059:"Firmware Update",
    wID_0060: "Help",
    wID_0061: "Option",
    wID_0062: "Please enter the camera authentication information",
    wID_0063: "User ID",
    wID_0064: "Password",
    wID_0065: "Latest Version",
    wID_0066: "Firmware File",
    wID_0067: "Select",
    wID_0068: "no",
    wID_0069: "Batch Input",
    wID_0070: "Input",
    wID_0071: "Delete",
    wID_0072: "Hidden Items",
    wID_0073: "Display Items",
    wID_0074: "All Network",
    wID_0075: "Auto IP",
    wID_0076:"Password(Confirm)",
    wID_0077:"Firmware File:",
    wID_0078: "User ID:",
    wID_0079: "Password:",
    wID_0080: "Activation",
    wID_0081: "NDI|HX",
    wID_0082: "NDI|HX Support",
    wID_0083: "Activation Status",
    wID_0084: "License Code",
    wID_0085: "Done",
    wID_0086: "Not Yet",
    wID_0087: "-",
    wID_0088: "Activate",
    wID_0089: "Deactivate",
    wID_0090: "False",
    wID_0091: "True",
};

var MSG_STATUS = {
    mID_0001:"Continue",
    mID_0002:"Back",
    mID_0003:"Warning!",
    mID_0004:"<br><br><br>&lt;Recommended password&gt;",
    mID_0005:"<br><br>・ 8 or more characters .<br>・ Three or more types of characters from the following.<br>    - upper case alphabetic<br>    - lower case alphabetic<br>    - numbers<br>    -symbols(!#$%’()*+,-./?@[]^_`~) ",
    mID_0006: "Error!\n User name should be set from 1 to 32 characters.",
    mID_0007: "Error!\n Complete the \"User Name\" field.",
    mID_0008: "Error!\n Entered information is incorrect. Enter again.",
    mID_0009: "Error!\n Complete the \"Password\" field.",
    mID_0010: "Error!\n Complete the \"Retype password\" field.",
    mID_0011: "Error!\n Password entered in the \"Retype password\" field is incorrect.",
    mID_0012: "Error!\n Enterd information is incorrect. Enter again.",
    mID_0013: "Error!\n Password should be set from 4 to 32 characters.",
    mID_0014: "Checking for updates...",
    mID_0015: "Please select the correct file",
    mID_0016: "Update Camera Successfully...",
    mID_0017: "Updating is in progress.",
    mID_0018: "Setting up camera... Please wait...",
    mID_0019: "Identify failed.",
    mID_0020: "You can't setup camera which power on over 20 minutes.",
    mID_0021: "You can't setup duplicated ip address.",
    mID_0022: "Fail to setup",
    mID_0023: "Setup camera successfully.",
    mID_0024: "Port number is necessary.\n",
    mID_0025: "Invalid port number.\n",
    mID_0026: "Invalid ip address.\n",
    mID_0027: "Invalid ipv6 address.\n",
    mID_0028: "Invalid subnet mask.\n",
    mID_0029: "Invalid default gateway ip address.\n",
    mID_0030: "Invalid primary DNS.\n",
    mID_0031: "Invalid secondary DNS.\n",
    mID_0032: "Invalid iP group(default gateway)\n",
    mID_0033: `
　　　　　　　　　　　　　　　　　　　　　　　　　　　ソフトウェア使用許諾契約書

パナソニック コネクト株式会社（以下「当社」と記載します）は、本ソフトウェア（「EasyIPSetupToolPlus」及び「EasyIPSetupToolPlus」によって
「EasyIPSetupToolPlus」がインストールされた機器に自動でダウンロードおよびインストールされるアップデート版のファームウェア）の
非独占的使用を下記の条件に基づきお客様に許諾します。お客様は、本ソフトウェアをインストールすることで、本ソフトウェア使用許諾契約
書に同意したと見なされます。

第1条　権利
お客様は、本ソフトウェアの使用権を得ることはできますが、特許権、著作権またはその他一切の権利は当社または第三者が所有するもので
あり、お客様に移転するものではありません。

第２条　通信 
本ソフトウェアは、ライセンス状況を確認するために当社または第三者のサーバーと通信する場合があります。お客様は、本ソフトウェアを
インストールすることによって、本ソフトウェアのライセンスに関する情報を当社が収集、保有、および利用する場合があることに同意した
ものとみなされます。当社は、お客様のコンピュータから収集したライセンスに関する情報をお客様の同意なしに第三者に提供することは
致しません。ただし、当社は、お客様に対して、第三者による通信傍受に対する保護を保証するものではありません。 

第３条　解析、変更または改造
本ソフトウェアの解析、変更または改造などを行わないでください。お客様の解析、変更または改造により、万一何らかの欠陥またはお客様に
対する損害が生じたとしても当社および販売店などは一切の保証・責任を負いません。

第４条　免責
本ソフトウェアは、現状有姿でお客様に提供されるものであり、当社は、本ソフトウェアについて明示または黙示を問わずいかなる保証を行う
ものではありません。本ソフトウェアのご使用にあたり生じたお客様の損害および第三者からのお客様に対する請求については、当社および
販売店などはその責任を負いません。

第５条　仕様の変更
当社は、本ソフトウェアの仕様および関連資料の内容を将来予告なしに変更することがあります。また、本使用許諾契約の条件は、
アップデートに適用される別の使用許諾条件が当該アップデート版に添付されていない限り、元の本ソフトウェアを取り替えまたは補足する
当社が提供する一切のアップアップデートに適用されます。

第６条　規定の変更
本使用許諾契約の内容を一部追加、変更または削除することがあります。その場合には、本使用許諾契約の改定版を当社のホームページ上など
当社が適切と判断する方法により掲載しますので、ご使用にあたっては、最新の内容をご確認いただきますようお願い致します。
本使用許諾契約が変更された後にお客様が本ソフトウェアを使用された場合、当該変更後の内容にご同意いただいたもの
とします。

第７条　輸出管理
お客様は本ソフトウェアに関して、国内外の輸出管理に関連する法規を順守してください。本ソフトウェアを合衆国輸出管理法もしくは他の
輸出関連法規（以下総称して「輸出法」といいます）で禁じられた国に出荷、譲渡、輸出しないこと、また禁じられた方法で使用しないことに
同意ください。さらに、本ソフトウェアが輸出法で輸出統制品目に指定されている場合、イラン、シリア、スーダン、キューバ、および北朝鮮
など、合衆国政府が輸出を禁止している国の国民ではなく、かつ、それらの国に居住していないこと、また、本ソフトウェアを受領することを
輸出法で禁止されていないことを表明および保証してください。本ソフトウェアを使用する一切の権利は、本契約の条件に違反するとただちに
失われます。

第８条　準拠法
本ソフトウェアの使用はあらゆる面において日本国の法律に支配され、かつそれに従って解釈されるものとします。

第９条　合意管轄
本ソフトウェアの使用に関して、訴訟の必要が生じた場合、お客様および当社は当社の本社所在地を管轄する裁判所に対してのみ訴えを提起する
ことができるものとします

`,
    mID_0034: "The set port number is reserved.",
    mID_0035:"Please select file",
    mID_0036:"To use Auto Update, <br>  you need to connect to the Internet.",
    mID_0037:"There are no cameras that can use the Auto IP function. <br> You can’t setup camera which power on over 20 minutes.",
    mID_0038:"There are no cameras that require account registration.",
    mID_0039: "There are ",
    mID_0040:" cameras that can execute Auto Update.",
    mID_0041:'List of cameras successfully setup',

    mID_0042:'List of cameras successfully updated',
    mID_0043:'Please wait and do not turn off the power during this progress.',
    mID_0044:'List of cameras that failed to setup.',
    mID_0045:'This software cannot be started at the same time.',
    mID_0046:'This software cannot be started at the same time with EasyIP Ver4.2.5.0.',
    mID_0047:'Auto IP Start Address',
    mID_0048:'List of cameras that failed to update.',
    mID_0049: 'Failed to set up some cameras.',
    mID_0050: 'Please wait...',
    mID_0051: "Please select a camera.",
    mID_0052: `	Note
	・ User name can be set from 1 to 32 characters.
	・ Password can be set from 4 to 32 characters. ( 8 or more characters recommended )
	・ Distinguish between upper and lower cases.
	・ For the password, it is recommend to use three or more types of characters from the following.
		- upper case alphabetic
		- lower case alphabetic
		- numbers
		- symbols(!#$%’()*+,-./?@[]^_\`~)
	・ Set the password which does not include the user name.
	・ It is recommended to change the password periodically.`,
    mID_0053:"It cannot be set for cameras with the same IP Address.",
    mID_0054:"Some cameras have not completed Administrator Registartion.",
    mID_0055:"Delete success.",
    mID_0056:"Delete failed.",
    mID_0057: "Checking for NDI setup...",
    mID_0058:"Setup success.",
    mID_0059:"Setup failed.",
    mID_0060:"License Code can not be empty.",
    mID_0061:"To use Activation, <br>  you need to connect to the Internet.",
    mID_0062:"It is not possible to Activate/Deactivate when the camera is in HTTPS mode.",
    mID_0063:"No camera be detected.",
};