﻿/**
 * @fileOverview 中国設定情報を定義
 *
 * @author Panasonic Corporation
 */

/**
 * 中国語設定情報クラス
 */

//helpボタンのリンクアドレス(中国語);
HELP_BUTTON_URL = 'help/Chinese/default.htm';

/**
 * @class 中国設定情報クラス
 */
var WORD_LIST = {
    wID_0001: "确定",
    wID_0002: "取消",
    wID_0003: "检索",
    wID_0004: "识别",
    wID_0005: "Web界面",
    wID_0006: "管理员<br>注册",
    wID_0007: "固件<br>升级",
    wID_0008: "列设置",
    wID_0009: "版本",
    wID_0010: "自动IP",
    wID_0011: "设定",
    wID_0012: "网络设置",
    wID_0013: "网络<br>设置",
    wID_0014: "IPv4 网络",
    wID_0015: "IPv6 网络",
    wID_0016: "开",
    wID_0017: "关",
    wID_0018: "DHCP",
    wID_0019: "手动",
    wID_0020: "DHCPv6",
    // wID_0021: "Camera Name",
    wID_0021: "标题",
    wID_0022: "端口号",
    // wID_0023: "IP Address(IPv4)",
    wID_0024: "IPv6 地址",
    wID_0025: "默认网关",
    wID_0026: "子网掩码",
    wID_0027: "DNS",
    wID_0028: "自动",
    wID_0029: "主服务器地址",
    wID_0030: "辅助服务器地址",
    wID_0031: "等待相机重启...",
    wID_0032: "更新方式",
    wID_0033: "正在设置",
    wID_0034: "#",
    wID_0035: "物理地址",
    wID_0036: "IPv4 地址",
    wID_0037: "端口",
    wID_0038: "等待寻找相机...",
    // wID_0039: "Camera Model",
    wID_0039: "模式",
    wID_0040: "关于软件",
    wID_0041: "简易IP设置工具<br>版本 ",
    wID_0042: "追加 →",
    wID_0043: "← 删除",
    wID_0044: "版本",
    wID_0045: "管理员注册",
    wID_0046: "序列号",
    wID_0047: "状态",
    wID_0048: "IP地址重复",
    wID_0049: "使用许可协议",
    wID_0050: "仔细阅读以下内容",
    wID_0051: "同意这个项目",
    wID_0052: "不同意该项目",
    wID_0053: "下次不显示",
    wID_0054: "帐户注册",
    wID_0055: "IP地址<br>重复",
    wID_0056: "类别",
    wID_0057: "IPv6 地址",
    wID_0058: "更新",
    wID_0059:"固件升级",
    wID_0060: "帮助",
    wID_0061: "选项",
    wID_0062: "请输入相机授权信息。",
    wID_0063: "用户ID",
    wID_0064: "密码",
    wID_0065: "最新版本",
    wID_0066: "固件文件路径",
    wID_0067: "选择",
    wID_0068: "0",
    wID_0069: "批量输入",
    wID_0070: "输入",
    wID_0071: "删除",
    wID_0072: "隐藏项目",
    wID_0073: "显示项目",
    wID_0074: "所有网卡",
    wID_0075: "自动IP",
    wID_0076:"密码(确认)",
    wID_0077:"固件文件：",
    wID_0078: "用户ID：",
    wID_0079: "密码：",
    wID_0080: "激活",
    wID_0081: "NDI|HX",
    wID_0082: "NDI|HX 支持",
    wID_0083: "激活状态",
    wID_0084: "许可代码",
    wID_0085: "已激活",
    wID_0086: "未激活",
    wID_0087: "-",
    wID_0088: "激活",
    wID_0089: "停用",
    wID_0090: "False",
    wID_0091: "True",
};

var MSG_STATUS = {
    mID_0001:"继续",
    mID_0002:"返回",
    mID_0003:"警告!",
    mID_0004:"<br><br><br>&lt;推荐密码&gt;",
    mID_0005:"<br><br>・ 8个或更多字符 .<br>・ 以下三种或三种以上的字符.<br>    - 大写字母<br>    - 小写字母<br>    - 数字<br>    -符号(!#$%’()*+,-./?@[]^_`~) ",
    mID_0006: "错误!\n 用户名应设置为1到32个字符。",
    mID_0007: "错误!\n 填写“用户名”字段。",
    mID_0008: "错误!\n 输入的信息不正确。 再输入一次。",
    mID_0009: "错误!\n 填写“密码”字段。",
    mID_0010: "错误!\n 填写“重新输入密码”字段。",
    mID_0011: "错误!\n 在“重新输入密码”字段中输入的密码不正确。",
    mID_0012: "错误!\n 输入的信息不正确。 再次输入。",
    mID_0013: "错误!\n 密码应设置为4到32个字符。",
    mID_0014: "查询更新...",
    mID_0015: "请选择正确的文件",
    mID_0016: "成功更新相机...",
    mID_0017: "正在更新中。",
    mID_0018: "设置相机...请稍候...",
    mID_0019: "设置快速亮灯失败。",
    mID_0020: "无法设置开机时间超过20分钟的相机。",
    mID_0021: "无法设置重复的IP地址。",
    mID_0022: "设置失败。",
    mID_0023: "设置成功。",
    mID_0024: "端口号是必需的。\n",
    mID_0025: "无效的端口号。\n",
    mID_0026: "无效的IP地址。\n",
    mID_0027: "无效的ipv6地址。\n",
    mID_0028: "无效的子网掩码。\n",
    mID_0029: "无效的默认网关IP地址。\n",
    mID_0030: "无效的主DNS。\n",
    mID_0031: "无效的辅助DNS。\n",
    mID_0032: "无效的iP组（默认网关）\n",
    mID_0033: `
Software License Agreement

Panasonic Connect Co., Ltd. (herein after referred to as “Panasonic”) grants to you a non-exclusive license to
use “the Software (“EasyIPSetupToolPlus”, and updated version of firmware automatically downloaded and
installed to a hardware in which EasyIPSetupToolPlus is installed (hereinafter referred to as “Update”))
under the following conditions.By installing the Software, you are considered to have agreed with this
Software License Agreement.

Article 1.  Rights
You will be granted the right to use the Software. Provided, however, that the patent right, copyright,
and any other rightsto the Software are retained by Panasonic, our licensors, or the third parties those
who hold rights to the Software,and none of them may be assigned to you.

Article 2.  Communication
The Software may communicate with a server of Panasonic or a third party to check the license status.
By installing the Software, you are considered to have agreed that Panasonic may collect, retain,
and use information on the license of the Software. Panasonic will not provide information on the 
license collected from your computer to a third party without your consent. However, Panasonic does
not guarantee to you protection against eavesdropping or wiretapping by a third party.

Article 3.  Reverse Engineering, Decompiling or Disassembly
You may not reverse engineer, decompile, or disassemble the Software. Panasonic or any of its
distributors or dealers shall not be bound by warranty for any defects in the Software or damages
to you caused by your reverse engineering, decompiling, or disassembly of the Software.

Article 4.  Disclaimer of warranty
THE　SOFTWARE IS PROVIDED TO YOU ON AS-IS BASIS, AND PANASONIC MAKES NO EXPRESS OR INPLIED WARRANTIES
WHATSOEVER WITH RESPECT TO THE SOFTWARE. PANASONIC OR ANY OF ITS DISTRIBUTORS OR DEALERS SHALL NOT BE
LIABLE FOR ANY DAMAGES SUFFERD BY YOU OR CLAIMS FROM A THIRD PARTY, ARISING FROM OR IN CONNECTION WITH
YOUR USE OF THE SOFTWARE. 

Article 5.  Changes to Specifications
Panasonic may change the information in the specifications and related documents for the Software
without prior notice in the future. Conditions of this license is applied to Update unless otherwise
another license condition is attached to Update.

Article 6.  Changes to Condition of License
This license may be added to, changed, or deleted in part (referred to as "Change" in this article
below).In case of the Change, Panasonic will make available by means Panasonic deems appropriate,
such as posting the revised license terms on Panasonic’s website, so please confirm the most recent
version of the terms ofthis license before use. If you use the Software after the Change, you are
deemed to agree to the Change.

Article 7.  Export Control
You shall comply with all laws and regulations related to export control at home and abroad with respect
tothe Software. You agree that the Software will not be shipped, transferred or exported into any country
or used in any manner prohibited by the United States Export Administration Act or any other export laws,
restrictions or regulations (collectively the "Export Laws"). In addition, if the Software is identified
as export controlled items under the Export Laws, you represent and warrant that you are not a citizen, or
otherwise located within, an embargoed nation(including without limitation Iran, Syria, Sudan, Cuba, and
North Korea)and that you are not otherwise prohibited under the Export Laws from receiving the Software.
All rights to use the Software are granted on condition that such rights are forfeited, if you fail to
comply with the terms of this license

Article 8.  Governing Law
This license shall be governed by and construed and enforced in accordance with the laws of Japan, without
regard to its conflict of law provisions.

Article 9.  Conflict Resolution
Any dispute arising out of or in relation to the Software shall be subject to the exclusive jurisdiction of
the Osaka District Court.

`,
    mID_0034: "设置的端口号被保留。",
    mID_0035:"请选择文件",
    mID_0036:"要使用自动更新，<br>  您需要连接到Internet。",
    mID_0037:"没有可以使用自动IP功能的摄像机。<br> 无法设置超过20分钟开机的相机。",
    mID_0038:"没有需要注册帐户的相机。",
    mID_0039: "有 ",
    mID_0040:" 个可以执行自动更新的相机。",
    mID_0041:'相机设置成功列表',
    mID_0042:'相机列表更新成功',
    mID_0043:'请稍候，在此过程中请勿关闭电源。',
    mID_0044:'相机设置失败列表',
    mID_0045:'本软件不支持多重启动。',
    mID_0046:'不能与EasyIP Ver4.2.5.0.同时启动。',
    mID_0047:'自动IP 开始地址',
    mID_0048:'有一些相机更新失败。',
    mID_0049: '有一些相机设置失败。',
    mID_0050: '请稍等。',
    mID_0051: "请选择一个相机。",
    mID_0052: `	注意
	・ 用户名1到32个字。
	・ 密码4到32个字符。( 建议8个或8个以上 )
	・ 区分大小写.
	・ 密码建议用以下三种或三种以上组合。
		- 大写字母
		- 小写字母
		- 数字
		- 符号(!#$%’()*+,-./?@[]^_\`~)
	・ 密码中不要包括用户名。
	・ 建议定期更改密码。`,
    mID_0053:"不能设置Ip地址相同的两个相机。",
    mID_0054:"部分相机的管理员注册信息不正确。",
    mID_0055:"删除成功。",
    mID_0056:"删除失败。",
    mID_0057: "检查 NDI 设置...",
    mID_0058:"设置成功。",
    mID_0059:"设置失败。",
    mID_0060:"许可代码不能为空。",
    mID_0061:"要使用激活功能, <br>  你需要连接网络。",
    mID_0062:"当相机处于 HTTPS 模式时，无法激活/停用。",
    mID_0063:"当前未检测到相机。",
};